XML::SAX::Writer::XML(3)

NAME
XML::SAX::Writer::XML - XML::SAX::Writer's SAX Handler

VERSION
version 0.56

SYNOPSIS
  ...

DESCRIPTION
...

NAME
XML::SAX::Writer::XML - SAX2 XML Writer

AUTHOR
Robin Berjon, robin@knowscape.com

COPYRIGHT
Copyright (c) 2001-2006 Robin Berjon and Perl XML project. All rights reserved. This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

SEE ALSO
XML::SAX::*

AUTHORS

•   Robin Berjon <robin@knowscape.com>

•   Chris Prather <chris@prather.org>

COPYRIGHT AND LICENSE
This software is copyright (c) 2014 by Robin Berjon.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.